### Method

# Gtk IconView get_tooltip_column

#### Declaration [src]

    int
    gtk_icon_view_get_tooltip_column (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the column of `icon_view`’s model which is being used for displaying tooltips on `icon_view`’s rows.

#### Return value

Returns: | `int`
| The index of the tooltip column that is currently being used, or -1 if this is disabled.